@charset "utf-8";

/*@import "layout.css";*/
@import "menu_blocks.css";
@import "common.css";
@import "item.css";
/*@import "style-leftcolumn.css";*/



/* リセット */
* {margin: 0; padding: 0;}
html {width: 100%;height: 100%;}
body {
	width: 100%;
	height: 100%;
	background:#fff;
	color:#333;
	font-size: 13px;
	font-family:Trebuchet MS, Helvetia, Tahoma, Verdana, Arial, sans-serif;
	
	text-align: center\9; /* IE10以下 */
}



/* 左BOX（header） */
#left-box {
	width: 1000px;
	margin: 0px auto;
	padding:0px;
	text-align: left;
	display:table;
}
#left-box .leftblock,
#left-box .leftblockContent {
	margin: 0px;
	padding:0px;
	border-style:none;
}
#left-box .box_logo {
	width: 690px;
	float:left;
	margin: 0px;
	padding:0px;
}
#left-box .box_txt {
	width: 300px;
	float:right;
	margin: 0px;
	padding:10px 0px 0px 0px;
	text-align:left;
}
#left-box .box_txt p {
	margin: 0px;
	padding:0px;
}
#left-box .box_txt a {
	color:#333;
}


/* 右BOX（footer） */
#right-box {
	width: 100%;
	margin: 0px auto;
	padding:10px 0;
	border-top: 2px solid #fd8a0e;
}
#right-box .rightblockContent {
	width: 1000px;
	margin: 0px auto 0px auto;
	padding:0px;
	text-align: left;
	border-style:none;
}





/* 中央中BOX（center-top） */
#Ccenter-box {
	width:100%;
	margin: 0px auto;
	padding:0px;
	text-align: left;
}
#Ccenter-box .centerCcolumn,
#Ccenter-box .centerCblock,
#Ccenter-box .centerCblockContent {
	margin: 0px;
	padding:0px;
}

/* 中央中BOX */
#centerBlocks {
	clear:both;
	margin:0 auto;
	padding:0px;
	width:1000px;
	display:table;
}
#centerBlocks .centerLcolumn {
	margin:0;
	padding:0px;
	float:left;
	width:300px;
}
#centerBlocks .centerRcolumn {
	margin:0;
	padding:0px;
	float:right;
	width:690px;
}










